
SCM Creator (+Github) - Feature #2301

add hook for repository edit form

04 Jun 2014 10:30 - Lukas Pirl

Status: Won't Fix Start date: 04 Jun 2014

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue: #17088   

Description

Analogously to this Redmine ticket, please add a hook to the repository form that you provide.

History

#1 - 14 Dec 2014 18:19 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- External issue set to #17088

#2 - 15 Dec 2014 07:47 - Andriy Lesyuk

- Target version set to 0.5.1

#3 - 19 Dec 2016 16:57 - Andriy Lesyuk

- Status changed from Open to Won't Fix

- Target version deleted (0.5.1)

I’m looking to drop the patched repositories/_form.html.erb, so this hook won’t be added. Sorry.
